Comment 14 for bug 1730343

Mario Limonciello (superm1) wrote :

Maybe 1.14.1 and 1.13.1 (like done in xenial for 1.11)